/**** Search page styles ****/

#content {
	box-sizing: border-box;
	width: 100%;
}

#content .ui-tabs div { border-top: none; }

#google { border: none; }

#google form span.required { margin: 0em 0.5em; }
#google p.requiredfields { border: 1px solid #f1f1f1; border-left-width: 0.5em; color: #000000; padding: 1.0em 1.0em 1.0em 2.0em; margin: 0em 0em 1.50em 0em;
font-size: 0.9em; line-height: 1.35em; }


/***** Non Subsite Google CSS *****/

#google .smalltag { margin-bottom: 0; }
#google .filter { margin-top: 2.5em; color: #333; font-style: italic; }
#google .leftright .smalltag { margin-top: 0; margin-left: 28%; margin-bottom: 2.0em; }

#google .daterelevance { text-align: right; margin: 0 0em 1.0em 0em; color: #666666; }

#google .spelling, #google .synonyms { margin-top: 1.0em; }


#google .g { clear: both; margin: 1.5em 0 0; padding: 0; }
#google .g p { margin: 0; padding: 0; }
#google blockquote.g { background: #f9f9f9; border: 1px solid #dddddd; border-radius: 3px; overflow: hidden; padding-bottom: 14px; padding-right: 14px; }
#google blockquote.g div { margin-left: 14px; margin-top: 14px; }
#google blockquote.g .s { font-size: 1.0em; }

#google .gu { font-size: 11px; color: #666666; }

#google .s { padding-top: 0.25em; }
#google .s a { color: #003399; text-decoration: none; }
#google .s a:hover { color: #003366; text-decoration: underline; }
#google .s br { display: none; }


/* more results from ... */
#google p.f { font-size: 1.0em; margin: 0em 0em 0em 0em; padding: 0em 0em 0em 0em; border: none; }
#google p.f a { color: #416EBF; text-decoration: none; }
#google p.f a:hover { text-decoration: none; }

#google .l { color: #003399; text-decoration: none; padding: 0.25em 0em 0.25em; }
#google .l a { color: #416EBF; }
#google .l:hover { color: #003399; text-decoration: none; }
#google a span.l { color: #416EBF; }
#google a span.l:hover { color: #003399; }

#google .t { color:#000000}
#google .t { background-color:#EEF0F6; }
#google .z { display:none; }

#google .atoz span:first-child a {
	border-right: 1px solid #D5D8DB;
	padding: 0 7px 0 0 !important;
	border-bottom: none;
	font-weight: bold;
}

#google .i { border-right: 1px solid #D5D8DB;
	padding: 0 7px 0 7px;
	border-bottom: none;
	font-weight: bold;
}
#google div.n { margin-top: 3.0em; }

#google .d { margin-right:1em; margin-left: 1.0em; }
#google div.oneboxResults { max-height: 150px; overflow:hidden; }


/* KeywordMatch / PhraseMatch */

#google div .keyword {
	background: url(http://www.otago.ac.nz/gfx/google_werecommend.gif) no-repeat right bottom;
	border: 1px solid #cccccc;
	padding: 0em 0em 0em 1.0em;
	margin: 1.0em 0em 3.0em 0em;
}

#google div .keyword p { margin: 0; padding: 0.75em 0em 0.5em 0em; border: none; line-height: 1.5em; }
#google div .keyword p a { font-weight: bold; }
#google div .keyword p .a { font-size: 0.9em; color: #333; }

/* Added 08/07/13 for Google keywords */
.keymatches { display: none; }


/* top grey box - Search + results 1 - 50 etc */
#google .top_sep_bar { background: #eef0f6; width: 100%; margin: 0; border: solid 1px #cccccc; }
#google .top_sep_bar .alignright { text-align: right; }


/* search box at the bottom of the results page */
#google .bottom_sep_bar { width: 100%; margin: 1.0em 0 0; padding: 0; border: none; }

/* RightNow FAQ Styling */
#google .rn_List { font-size: 1.0em !important; }

div#rightnow li a { border-bottom: 1px solid #c9dcff !important; }


/* Search box */

.search #google .ui-tabs-nav {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.5;
  font-size: 13px;
}
.search #google .ui-tabs-nav {
  border-bottom: 0;
  position: relative;
}
.search #google .ui-tabs-nav a {
  border-bottom: 0;
  color: #416ebf;
  font-weight: 700;
}
.search #google .ui-tabs-nav .ui-state-active a {
  color: #666666;
  margin-bottom: -1px;
}
.search .ui-state-default {
  background: #e4e4e4;
  border: 1px solid #cccccc;
  border-radius: 0;
  box-shadow: inset 0 -8px 3px -3px #dddddd;
}
.search .ui-state-active {
  background: #f9f9f9;
  border: 1px solid #dddddd;
  border-bottom: 1px solid #cccccc;
  box-shadow: none;
}
.search #content .ui-tabs-nav .ui-state-hover.ui-state-default {
  background: #e9e9e9 !important;
}
.search #content .ui-tabs-nav .ui-state-hover.ui-state-active {
  background: #f9f9f9 !important;
}
.search .ui-tabs-nav.ui-state-active, .ui-widget-content .ui-state-active a {
  color: #555555;
}
.search .ui-widget.ui-widget-content {
  border: 0;
}
.search #content form fieldset {
  background: #f9f9f9;
  border: 1px solid #dddddd;
  border-radius: 0 0 3px 3px;
  box-sizing: border-box;
  margin: -1px 0 35px 0;
  padding: 14px 21px 28px 21px;
  width: 100%;
}
.search .ui-tabs .ui-tabs-panel {
  padding: 0;
}
.search .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
}
.search .ui-tabs .ui-tabs-nav li {
  margin-right: 0;
}
.search .ui-tabs #phonebook {
}
.search .ui-tabs #phonebook.ui-tabs-panel {
}
.search #content form fieldset label {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 400;
  margin-bottom: 7px;
  width: 100%;
}
.search #content form fieldset input {
  border-radius: 3px 0 0 3px;
  box-sizing: border-box;
  display: inline-block;
  float: left;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 400;
  margin: 0;
  min-height: 30px;
  padding: 7px;
  width: 80%;
}
#content form button.submit {
  color: #ffffff;
  background-color: #416ebf;
	background-image: url(/_assets/_gfx/search-icon-white.svg);
  background-position: 14px 7px;
	background-size: 18px 18px;
  border: 1px solid #365B9D;
  box-sizing: border-box;
  border-radius: 0 3px 3px 0;
  display: inline-block;
	height: 36px;
  margin: 0;
  min-height: 34px;
  padding: 5px 14px 5px 30px;
  text-align: center;
  width: 20%;
}
.search #content form button.submit:hover {
  background-color: #11418c;
}
.search #content form button.submit:active {
  box-shadow: inset 0 7px 3px 0px rgba(0,0,0,0.2);
}
.search #content form fieldset fieldset.leftright {
  border: none;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 0 0 0 !important;
  padding: 21px 0 0 0;
}
.search #content form fieldset fieldset.leftright legend {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 700;
	margin-bottom: 21px;
	width: 100%;
}
.search #content form fieldset fieldset.leftright input[type="radio"] {
  height: 22px;
  margin-right: 21px;
  min-height: 0px;
	width: 20px;
}
#content form fieldset fieldset.leftright label {
  display: inline-block;
  width: calc(50% - 41px);
}
#google p.gt {
	font-family: 'Open sans', Helvetica, Arial, sans-serif;
	font-size: 19px;
  font-weight: 300;
	line-height: 1.5;
	margin-bottom: 7px;
}
body.search #content p.smalltag {
  color: #888888;
	line-height: 1.5;
}
body.search #content #basic ul,
body.search #content #phonebook ul {
  list-style-position: inside;
	padding-left: 2px;
}




@media only screen and (min-width: 1025px) and (max-width: 1160px) {
	.search #content {
		width: 100%;
	}
}




@media only screen and (max-width: 1024px) {
	.search #content form,
  .search #content form fieldset {
    width: 100% !important;
  }
  .search #content form fieldset input {
    width: 70%;
  }
  .search #content button {
    width: 30% !important;
  }
  .search .ui-tabs .ui-tabs-panel {
    padding: 0 !important;
  }
}



@media only screen and (max-width: 768px) {
	.search .ui-tabs .ui-tabs-panel {
    padding: 0!important;
  }
  .search #content form button.submit {
    border-radius: 3px;
  }
  .search #content form fieldset input {
    border-radius: 3px;
    margin-bottom: 7px;
    max-width: 100%;
    width: 100%;
  }
  .search #content #google input {
    max-width: 100%;
    width: 100%;
  }
}



@media only screen and (max-width: 700px) {
  .search #content {
    width: 97%;
  }
  .search #content form {
    width: 100%;
  }
  .search #google ul.ui-tabs-nav {
    padding-left: 0 !important;
  }
  .search #google ul.ui-tabs-nav li {
    margin-right: 0px !important;
  }
  .search .ui-tabs .ui-tabs-nav li a {
    padding: 7px 14px !important;
  }
  .search #content form fieldset {
    box-sizing: border-box;
    padding: 14px !important;
  }
  .search #google .ui-tabs-panel {
    margin: 0px 0px 0px 0px !important;
  }
  #google blockquote.g div {
    margin-left: 14px !important;
  }
  .search #content table {
    border: 0;
  }
}

@media only screen and (max-width: 530px) {
  .search #content table td {
    display: block;
    padding-left: 0;
    padding-top: 0;
    border-bottom: 0;
    padding-bottom: 0;
  }
  .search #content table td:nth-of-type(1) {
    font-size: 15px;
    margin-bottom: 7px;
    padding-top: 14px;
  }
  .search #content table td:nth-of-type(3) {
    margin-bottom: 14px;
    padding-top: 7px;
    line-height: 1.8;
  }
}
